
QGIS Application - Bug report #21849

SAGA "saga split rgb bands" tool is not inside any (SAGA) group of tools

2019-04-15 02:10 AM - Giovanni Manghi

Status: Closed

Priority: Normal

Assignee: Alexander Bruy

Category: Processing/SAGA

Affected QGIS version:3.6.1 Regression?: No

Operating System: Easy fix?: Yes

Pull Request or Patch supplied:Yes Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 29664

Description

subject says it all

Associated revisions

Revision 4eb3169e - 2019-05-22 03:57 PM - Alexander Bruy

[processing] move "Split RGB bands" algorithm inside "Raster tools" 

group to maintain consistency (fix #21849)

Revision dd8c5c16 - 2019-05-23 01:45 AM - Alexander Bruy

[processing] move "Split RGB bands" algorithm inside "Raster tools" 

group to maintain consistency (fix #21849)

Revision f01b9e4c - 2019-05-23 02:37 AM - Alexander Bruy

[processing] move "Split RGB bands" algorithm inside "Raster tools" 

group to maintain consistency (fix #21849)

History

#1 - 2019-05-22 04:00 PM - Alexander Bruy

- Pull Request or Patch supplied changed from No to Yes

- Assignee changed from Giovanni Manghi to Alexander Bruy

- Status changed from Open to In Progress

PR https://github.com/qgis/QGIS/pull/10062

#2 - 2019-05-23 01:45 AM - Alexander Bruy

- % Done changed from 0 to 100

- Status changed from In Progress to Closed

Applied in changeset commit:qgis|dd8c5c1611c9a2436a4e1edba72f708d6ff885c0.
#3 - 2019-05-23 05:45 AM - Alexander Bruy

- Resolution set to fixed/implemented
